<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/presentations/r21/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.presentations.r21/org/eclipse/ui/internal/presentations/r21/messages.properties?key=BasicStackPresentation.menu.tooltip">
        <source>Menu</source>
        <target state="needs-review-translation">メニュー</target>
        <alt-trans tool-id="nlpack">
          <source>Menu</source>
          <target>メニュー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.presentations.r21/org/eclipse/ui/internal/presentations/r21/messages.properties?key=BasicStackPresentation.close.tooltip">
        <source>Close</source>
        <target state="needs-review-translation">閉じる</target>
        <alt-trans tool-id="nlpack">
          <source>Close</source>
          <target>閉じる</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.presentations.r21/org/eclipse/ui/internal/presentations/r21/messages.properties?key=BasicStackPresentation.pane">
        <source>&amp;Pane</source>
        <target state="needs-review-translation">ペイン(&amp;P)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Pane</source>
          <target>ペイン(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.presentations.r21/org/eclipse/ui/internal/presentations/r21/messages.properties?key=ViewPane.moveView">
        <source>&amp;View</source>
        <target state="needs-review-translation">ビュー(&amp;V)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;View</source>
          <target>ビュー(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.presentations.r21/org/eclipse/ui/internal/presentations/r21/messages.properties?key=EditorPane.moveEditor">
        <source>&amp;Editor</source>
        <target state="needs-review-translation">エディター(&amp;E)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Editor</source>
          <target>エディター(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.presentations.r21/plugin.properties?key=pluginName">
        <source>R21 Presentation Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.presentations.r21/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.presentations.r21/plugin.properties?key=Presentation.r21.name">
        <source>Eclipse 2.1 Style Presentation</source>
        <target state="needs-review-translation">Eclipse 2.1 スタイル・プレゼンテーション</target>
        <alt-trans tool-id="nlpack">
          <source>Eclipse 2.1 Style Presentation</source>
          <target>Eclipse 2.1 スタイル・プレゼンテーション</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>